draugr.opencv\_utilities.color\_space.gray.ToGrayMethodEnum
===========================================================



.. currentmodule:: draugr.opencv_utilities.color_space.gray

.. autoclass:: ToGrayMethodEnum
   :members:
   :show-inheritance:
   :inherited-members:

   
   .. automethod:: __init__

   
   

   
   
   .. rubric:: Attributes

   .. autosummary::
   
      ~ToGrayMethodEnum.gray
      ~ToGrayMethodEnum.rgb
      ~ToGrayMethodEnum.hsv
      ~ToGrayMethodEnum.ycrcb
      ~ToGrayMethodEnum.yuv
      ~ToGrayMethodEnum.lab
      ~ToGrayMethodEnum.luv
   
   